

/* -- 购物流程提示 -- */

} /*产品列表页，面包屑导航,字体颜色可自行修改*/

}/*会员收货地址，新增地址，特效效果样式*/

/* -- 弹出窗口 -- */
.mesbook1, .mesbook2 {
	width: 398px;
	position: absolute;
	left: 1041px;
	top: 600px;
	border: 1px solid #d7d7d7;
	padding-bottom: 10px;
} /*边框和背景可自行修改*/
.mesbook1 .tit, .mesbook2 .tit {
	border: 1px solid #E4E3E3;
	background: #EBECEB;
	height: 18px;
	padding: 4px 5px 0;
} /*标题块-背景可自行修改*/
.mesbook1 dl.b1 {
	width: 370px;
	margin: 10px auto;
}
.mesbook1 dl.b1 dt {
	float: left;
	width: 105px;
	overflow: hidden;
}
.mesbook1 dl.b1 dd {
	width: 265px;
	float: right;
	line-height: 25px;
}
.mesbook1 dl.b1 dd.dd_b {
	width: 180px;
	overflow: hidden;
	font-weight: bold;
	color: #006bbd;
	font-size: 14px;
	border-bottom: solid 1px #006bbd;
	line-height: 18px;
	margin-bottom: 10px;
	float: left;
	margin-left: 105px;
	display: inline;
} /* 粗体字样式*/
.mesbook1 .fr {
	float: right;
}
.close {
	vertical-align: middle;
	margin-left: 5px;
}
/* -- 弹出窗口  拷贝地址 --*/
.copy {
	margin: 20px 0 0 20px;
	color: #666;
	line-height: 20px;
}
.copy .b17 {
	margin-top: 5px;
}
.mesbook2 {
	left: 1000px;
	top: 400px;
}
.mesbook2 p {
	line-height: 20px;
	padding: 20px;
	color: #666;
}
.mesbook2 p img {
	float: left;
}
.top_tit .top_tit1 {
	font-weight: bold;
	text-decoration: underline;
	color: #000;
	font-size: 14px;
}
/*---问题跳转页面---*/

.pri_dl .time_7 {
	border: 1px solid #CCC;
	background: url(../img/mes_time_bg.gif) repeat-x;
	margin: 30px auto 0 auto;
	width: 45px;
	height: 25px;
	line-height: 25px;
	color: #ff0000;
	font-weight: bold;
}
.pri_zuy a {
	color: #006bbd;
	text-decoration: underline;
}
.pri_zuy a:hover {
	color: #006bbd;
}
 @charset "utf-8";
/* CSS Document */


.cpMain {
	background: #fff;
	overflow: hidden;
}
.cpMain .container {
	margin-top: 20px;
	padding-bottom: 30px;
}
/*soleft*/

.soleft {
	float: left;
	width: 230px;
	position: relative;
	z-index: 999;
}
.soleft .cpTle {
	font-weight: normal;
	padding: 24px 0 23px 22px;
	border-bottom: 1px solid #eee;
	background: #006bbd;
}
.soleft .cpTle a {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}
.soleft .cpTle p {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 12px;
}
.soleft .cpTle p a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.soleft .cpTle span {
	font-size: 14px;
	color: #eee;
}
.soleft>ul {
	background: #fff;
	padding-top: 10px;
}
.soleft li {
	padding-bottom: 15px;
}
.soleft li>a {
	height: 50px;
	line-height: 50px;
	padding-left: 25px;
	display: block;
	font-size: 14px;
	margin: 0 10px;
	text-decoration: none;
	background: #006bbd url(../img/dpro_jt.png) no-repeat 186px 20px;
	position: relative;
	transition: left 1s;
	-moz-transition: left 1s; /* Firefox 4 */
	-webkit-transition: left 1s; /* Safari and Chrome */
	-o-transition: left 1s; /* Opera */
	left: 0;
	color: #FFF;
}
.soleft li>a:hover, .soleft li>a.cur {
	background-color: #ffbf00;
	color: #fff;
	background-image: url(../img/dpro_jth.png);
}
.soleft li .sl2 {
	background: url(../img/mtbg.png) no-repeat left center;
}
.soleft li .sedNav {
	margin: 0 10px;
}
.soleft li .sedNav p {
	height: 41px;
	border-bottom: 1px solid #e2e2e2;
	font: 14px "Microsoft Yahei";
	line-height: 41px;
	background: url(../img/dpro_jt3.gif) no-repeat 25px 13px;
	padding-left: 50px;
	overflow: hidden;
}
.soleft li .sedNav a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.soleft .dphone {
	overflow: hidden;
	background: #333;
	padding: 20px 0;
}
.soleft .dphone dt {
	float: left;
	background: url(../img/phimg.png) no-repeat center;
	margin-left: 5px;
	width: 62px;
	height: 50px;
}
.soleft .dphone dd {
	margin-left: 66px;
	color: #fff;
	padding: 5px 13px;
	border-left: 1px dotted #5c5c5c;
}
.soleft .dphone dd span {
	font-size: 13px;
}
.soleft .dphone dd p {
	font-size: 18px;
	font-family: "Arial";
}
/*cpright*/
.cpright {
	width: 700px;
	padding: 0 20px;
	background: #fff;
	float: right;
	padding-bottom: 20px;
}
.rtop {
	overflow: hidden;
	padding-top: 28px;
	padding-bottom: 9px;
	border-bottom: 1px solid #dbdbdb;
}
.rtop h5 {
	float: left;
	padding-left: 10px;
	border-left: 3px solid #006bbd;
	font-weight: normal;
	line-height: 16px;
}
.rtop h5 a {
	font-size: 16px;
	color: #006bbd;
}
.rtop span {
	float: right;
}
.rtop span em {
	color: #999;
}
.rtop span a {
	color: #999;
}
/*cpshow*/
.cpshow {
	overflow: hidden;
	padding-top: 20px;
}
.cpshow li {
	float: left;
#	width: 340px;
#	margin-bottom: 30px;
#	margin-right: 19px;
}
.cpshow li.noMl {
	margin-right: 0;
}
.cpshow li img {
	display: block;
	border: 1px solid #d3d3d3;
	margin-left:20px;
}
.cpshow li h4 {
	line-height: 16px;
	margin-top: 26px;
	margin-bottom: 8px;
}
.cpshow li h4 a {
	font-size: 16px;
	color: #133a58;
}
.cpshow li p {
	font-size: 13px;
	color: #666;
	line-height: 21px;
	height: 63px;
	overflow: hidden;
}
.cpshow li span {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	text-align: center;
	
}
.cpshow li spand {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	text-align: center;
	
}
.pro .rightpro li span {

    display: block;
    text-align: center;
    font-size: 13px;
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

}

.cpshow li span .zx {
	float: left;
	width: 103px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	border-left: 3px solid #333;
	background: #006bbd;
}
.cpshow li span .xq {
	float: right;
	font-size: 13px;
	color: #666;
	margin-top: 14px;
}
.cpshow li img:hover {
	border-color: #133a58;
}
.cpshow li span .zx:hover {
	background: #006bbd;
	border-left-color: #ffbf00;
}
/*newsCont*/
.newsCont {
	background: #ececec;
	overflow: hidden;
}
.newsCont .container {
	background: #fff;
	margin-top: 20px;
}
.newsCont .nnBox {
	padding: 0 20px;
}
.ntop {
	overflow: hidden;
	padding-top: 28px;
	padding-bottom: 9px;
	border-bottom: 1px solid #dbdbdb;
}
.ntop>h5 {
	float: left;
	font-weight: normal;
	line-height: 20px;
}
.ntop>h5>a {
	font-size: 20px;
	color: #003366;
}
.ntop span {
	float: right;
	line-height: 20px;
}
.ntop span em {
	color: #999;
}
.ntop span a {
	color: #999;
}
